Subject: Re: linux-next: Tree for Dec 19 (nfc)

From: Stephen Rothwell <[email-masked]>
Date: Thu, 22 Dec 2011 12:03:43 +1100

Hi all,

On Wed, 21 Dec 2011 17:52:42 -0800 Randy Dunlap <[email-masked]> wrote:
>
> On 12/21/2011 03:35 PM, Samuel Ortiz wrote:
> > On Wed, 2011-12-21 at 13:58 -0800, Randy Dunlap wrote:
> >> On 12/21/2011 12:42 PM, Samuel Ortiz wrote:
> >>> Hi Randy,
> >>>
> >>> On Wed, 2011-12-21 at 11:57 -0800, Randy Dunlap wrote:
> >>>> On 12/20/2011 08:39 AM, Samuel Ortiz wrote:
> >>>>> Hi Randy,
> >>>>>
> >>>>> On Mon, 2011-12-19 at 12:44 -0800, Randy Dunlap wrote:
> >>>>>> On 12/18/2011 11:55 PM, Stephen Rothwell wrote:
> >>>>>>> Hi all,
> >>>>>>>
> >>>>>>> Changes since 20111216:
> >>>>>>
> >>>>>>
> >>>>>> (not new today, just not reported earlier)
> >>>>> John applied my fix for this one. It should be fixed now.
> >>>>
> >>>> Hi Samuel,
> >>>>
> >>>> Is this supposed to be fixed in linux-next?
> >>>> It still fails today (linux-next 20111221).
> >>> Do you have a .config for me to look at ?
> >>
> >> Sure, one of several that failed is attached.
> > Thanks, I just tried this one and it seems to work fine. What's your
> > toolchain ?
> > I'm using: gcc version 4.6.2 (Debian 4.6.2-4)
> 
> I'm using:
> > gcc --version
> gcc (GCC) 4.5.2
> 
> so maybe it is something that has been fixed in gcc...
> 
> Thanks for checking the config.

Well, it would be interesting to know what tree Samuel was testing,
because the fix commit was *not* in next-20111221 due to another error in
the wireless-next tree ...

That fix *should* be in today's linux-next since the fix for the other
build problem is there.
-- 
Cheers,
Stephen Rothwell                    [email-masked]
http://www.canb.auug.org.au/~sfr/